@charset "UTF-8";

body, div, span, a, img, p, td, tr, table, h1, h2, h3, h4, h5, form, ul, li, dl, dt, dd, label, fieldset, input, tbody, thead, downloads {
	margin:0;
	border:0;
	padding:0;
	text-decoration:none;
	color:#606060;
}

  
body {
	font-family:Tahoma, Arial, Helvetica, sans-serif;
	background:url(../img/bg_wraper.gif) repeat-x left top;
}


p{
	font-size:11px;
	color:#606060;
	padding:12px 0 0 8px;
	line-height:15px;
}


h1{
	color:#606060;
	font-size:12px;
	margin:31px 0 0 0;
	padding:0 0 0 8px;
	background:transparent url(../img/bg_title.gif) no-repeat 0px 6px;
}

h2{
	padding:12px 0 0 8px;
	color:#606060;
	font-size:11px;

}

h3{
	color:#606060;
	font-size:11px;

}

h4{
        color:#606060;
        font-size:11px;
        margin:31px 0 0 0;
        padding:0 0 0 8px;
        /*background:transparent url(../img/bg_title.gif) no-repeat 0px 6px;*/
}

h5{
        color:#606060;
        font-size:11px;
        margin:31px 0 0 0;
        padding:0 0 0 8px;
        background:transparent url(../img/bg_title.gif) no-repeat 0px 6px;
}



table{
	clear:both;
	width:100%;
	padding:10px 4px 0 4px;
	margin:0 !important;
	margin:29px 0 0 0;
	color:#606060;
	font-size:11px;
/*	border-bottom:#dedede 1px solid;
*/}

table tbody, table thead{
	margin:0;
	padding:0;
	border:none;
}


table tbody tr td, table thead tr th, table tbody tr th{
	padding:8px 4px 8px 4px;
	border:none;
	border-top:#dedede 1px solid;
	text-align:left;
}

table tbody tr td p{
	margin:0;
	padding:0;
}


.padd_content{
	padding:0 0 0 8px;

}

.padd_news{
	padding:0 0 0 12px;

}



a.arh_content{
	display:block;
	padding:28px 0 6px 23px;
	background:transparent url(../img/bg_vec.gif) no-repeat 8px 31px;
	color:#606060;
	font-size:11px;
}


div#wrapper{
	float:left;
	width:1000px;
	position:absolute;
	z-index:1;
}

.naslov-tabele:hover {
        color:#e12f29;
         text-decoration:underline;
}

.naslov-tabele {
      color:#606060;
      font-weight:bold;
      float:left;
      text-decoration:underline;
      margin-left:5px;
     }
     
.novica-file {
      color:#606060;
      font-weight:normal;
      float:left;
      font-size: 11px;
      text-decoration:none;
      }
     
#.novica-file dl { border: 3px double #ccc; padding: 0.5em; } 
.novica-file dt { margin-left:10px; float: left; clear: left; width: 50px; text-align: left; font-weight: normal; color: #606060; }
.novica-file dd { margin: 0 0 0 60px; padding: 0 0 0.5em 0; width:100%;}

/************************     header   ****************************/
div#logo_ffa{
	float:left;
	width:200px;
	height:85px;
	padding:73px 0 0 28px !important;
	padding:72px 0 0 28px;
	background:transparent url(../img/logo.jpg) no-repeat left top;
}

div#logo_ffa_eng{
	float:left;
	width:200px;
	height:85px;
	padding:73px 0 0 28px !important;
	padding:72px 0 0 28px;
	background:transparent url(../img/logo_en.jpg) no-repeat left top;
}

div#logo_ffa a{
	display:block;
	text-indent:-9999px;
}

div#logo_ffa_eng a{
	display:block;
	text-indent:-9999px;
}
/************************
div#logo_ffa a.logo_link{
	width:42px;
	height:86px;
}

div#logo_ffa a.uni_link{
	float:right;
	width:155px;
	height:13px;
	margin:40px 0 0 0;
}

div#logo_ffa a.ffa_link{
float:right;
	width:155px;
	height:14px;
margin:0 0 0 0;

}

*****************/

#logo_menu a {
  position: absolute;
  height: 12px;
  width:155px;
  top: 73px; 
  text-decoration: none;
  }

#logo_menu a i { visibility: hidden; }


a#ul { margin-top: 115px; }
a#ffa { margin-top: 127px; }

a#ul:hover,
a#ffa:hover { border: none; } 


div#logo_ffa a.logo_link{
	float: left;
	width:42px;
	height:86px;
     
}

div#logo_ffa a.uni_link{
margin:38px 0px 0px 45px;

}

div#logo_ffa a.ffa_link{
                margin:0px 0px 0px 45px;           
}

div#ffa_banner{
	float:left;
	width:629px;
	height:158px;
}


div#lang_search{
	float:left;
	width:112px;
	height:138px;
	padding:15px 0 0 1px;
}

div#lang_search a{
	display:block;
	padding:0 0 0 25px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
/*	color:#9e9e9e; */
	color:#202020;
	text-decoration:none;
}

div#lang_search a:hover{
	text-decoration:underline;
}

form#search{
	width: 133px;
	padding:110px 0 0 0 !important;
	padding:110px 0 0 0;
}

form#search #input_box{
	font-family:Tahoma, Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#999;
	float:left;
	width:104px;
	margin-left: 2px;
	margin-top: 1px;
#	border: 1px solid #781351;
	border: 1px solid #989898;
	background-color: #eeeeed;
	padding: 2px 0 0 6px;
}

form#search #replacement {
	float:left;
	height:19px;
	width:19px;
	border: 0;
	font-size: 0;
	background-color: #000000;
	background: transparent url(../img/bg_search.gif) no-repeat left 1px;
	text-indent: -9999px;
	overflow: hidden;
	cursor: pointer; 
/*	cursor: hand; */
	display:block;
}
/*///////////////////////////header//////////////////////////*/



/************************     submenu   ****************************/

.Accordion {
	clear:left;
	float:left;
	width:159px;
	padding:0;
	background:#eeeeed url(../img/bg_menu.gif) no-repeat left top;
	border-bottom:#FFF 1px solid;
	border-left:#FFF 69px solid;
	border-top:#FFF 1px solid;
	font-size:11px;
	color:#353535;
}



ul#submenu{
	padding:0 19px 0 19px;

}

ul#submenu li{
	list-style:none;
	border-bottom:#dbdadb 1px solid;
}

ul#submenu li a{
	display:block;
	padding:12px 4px 3px 4px;
	text-decoration:none;
	font-family:Tahoma, Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#353535;
}


ul#submenu li dl{
	padding:0 0 7px 4px;
	margin-bottom: -1px;
	background:transparent url(../img/border.gif) repeat-x left bottom;
	
}

ul#submenu li dl dd a{
	padding:7px 0 0 7px;
	line-height:1.1em;
	background:transparent url(../img/bullet.gif) no-repeat left 11px;
}

ul#submenu li dl dd a:hover{
	background:none;
	text-decoration:underline;
	color:#e12f29;
	background:transparent url(../img/bullet_on.gif) no-repeat left 11px;

}

ul#submenu li a:hover{
	background-color:#e12f29;
	color:#fff;
}


ul#submenu li a.on{
	background-color:#e12f29;
	color:#fff;
}





div#edu_int{
	padding:25px 0 0 0;
}

div#edu_int ul{
	float:left;
	width:134px;
	border-left:#fff 1px solid;
	padding:35px 0 0 24px;
	background:#fff url(../img/bg_border_menu.gif) repeat-x left top;
}

div#edu_int ul li{
	list-style:none;
	float:left;
}

div#edu_int ul li a{
	display:block;
	height:12px;
	text-indent:-9999px;
	text-decoration:none;
	color:#a0a0a0;
}

div#edu_int ul li a:hover{
	text-decoration:underline;
}


a#eduoram{
	width:54px;
	background:transparent url(../img/eduroam_btn.gif) no-repeat right top;
}

a#eduoram:hover{
	background:transparent url(../img/eduroam_btn.gif) no-repeat right bottom;
}

a#intranet{
	width:65px;
	padding:0 0 0 0px;
	background:transparent url(../img/intranet_btn.gif) no-repeat left top;
}

a#intranet:hover{
	background:transparent url(../img/intranet_btn.gif) no-repeat left bottom;
}

a#webmail{
/*	width:112px; */
        width:56px;
	margin:11px 0 0 0;
	background:transparent url(../img/webmail_btn.gif) no-repeat center top;
}

a#webmail:hover{
	background:transparent url(../img/webmail_btn.gif) no-repeat center bottom;

}

a#portal{
        width:64px;
        margin:11px 0 0 0;
        background:transparent url(../img/portal_btn.gif) no-repeat center top;
}

a#portal:hover{
        background:transparent url(../img/portal_btn.gif) no-repeat center bottom;

}


/*///////////////////////////      submenu       //////////////////////////*/



/************************     home   ****************************/
div#hello{
	float:left;
	width:296px;
	padding:0 0 0 33px;
}

div#hello p a{
	color:#d52e28;
}

div#hello p a:hover{
	text-decoration:none;
}



/*_____home aktualno________*/
div#news{
	float:left;
	width:211px;
	padding:0 33px 0 26px;
}

div#news h1{
	margin:30px 0 0 0;
	padding:0 0 1px 13px;
	background:transparent url(../img/bg_aktualno.gif) no-repeat 1px 4px;
}

div#news h2{
	padding:12px 0 0 13px;
}



p.datum{
	padding:0 0 0 13px;
}



p.news_content{
	padding:7px 0 9px 13px;

}


a.more{
	display:block;
/*
	padding:0 0 0 5px;
	background:transparent url(../img/bg_vec.gif) no-repeat 13px 4px;
*/
	padding:0 0 0 15px;
	background:transparent url(../img/bg_vec.gif) no-repeat 1px 4px;
	font-size:11px;
	color:#606060;
}


a.news-morelink{
	display:block;
	padding:0 0 0 15px;
	background:transparent url(../img/bg_vec.gif) no-repeat 1px 4px;
	font-size:11px;
	color:#606060;
}


a.more:hover{
	text-decoration:none;
	color:#d52e28;
}


a.more_first{
	display:block;
	text-decoration:none;
	padding:0 0 0 15px;
	background:transparent url(../img/bg_vec.gif) no-repeat 1px 4px;
	font-size:11px;
	font-weight:bold;
	color:#606060;
	margin-bottom:0px;
	
}

a.more_first:hover{
	text-decoration:none;
	color:#d52e28;
}

p.more_first {
  margin-top: 0em;
  margin-bottom: 2px;
  line-height:0px;
}



table{
	clear:both;
	width:100%;
	padding:10px 4px 0 4px;
	margin:0 !important;
	margin:29px 0 0 0;
	color:#606060;
	font-size:11px;
	border:none;
/*	border-bottom:#dedede 1px solid;
*/}

.table-news tbody, table thead{
	margin:0;
	padding:0 0 0 0
	padding:0;
	border:none;
	text-decoration:none;
	color:#606060;
	background-image:none;
}


.table-news tbody tr td, table thead tr th, table tbody tr th{
	border:1;
	border-top:none;
	text-align:left;
	text-decoration:none;
	color:#606060;
	background-image:none;
}

.table-news tbody tr td p{
	margin:0;
	padding:0;
	text-decoration:none;
	color:#606060;
	background-image:none;
}


a.more_content{
	display:block;
	padding:0 0 0 24px;
	background:transparent url(../img/bg_vec.gif) no-repeat 9px 4px;
	font-size:11px;
	color:#606060;
}

a.more_content:hover{
	text-decoration:none;
	color:#d52e28;
}

a.archive{
	display:block;
	padding:24px 0 6px 28px;
	background:transparent url(../img/bg_vec.gif) no-repeat 13px 28px;
	color:#606060;
	font-size:11px;
}

div#student_left a.archive{
	padding:24px 0 6px 23px;
	background:transparent url(../img/bg_vec.gif) no-repeat 8px 28px;
}

a.archive:hover{
	text-decoration:none;
	color:#d52e28;
}

/*_____/home aktualno/________*/

/*///////////////////////////      home       //////////////////////////*/






/************************   right   ****************************/
div#right{
	float:left;
	width:159px;
	margin:8px 0 0 0;
	background:#ededed url(../img/bg_menu.gif) no-repeat left top;
	border-top:#FFF 1px solid;
}


dl.right_c{
	width:110px;
	float:left;
	padding:20px 10px 9px 24px;
}

dl.right_c dt{
	font-size:11px;
	font-weight:bold;
	color:#606060;
	padding:0 0 5px 3px;
}



dl.right_c dd{
	padding:1px 0;
	list-style:none;
	border-bottom:#dbdadb 1px solid;
}

dl.right_c dd.no_border{
	border-bottom:none;
}

dl.right_c dd a{
	display:block;
	text-decoration:none;
	padding:12px 4px 2px 4px;
	font-family:Tahoma, Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#353535;
}

dl.right_c dd a.on{
	background:#ec8313;
	color:#fff;
}

dl.right_c dd.archive{
	border-bottom:none;
}

dl.right_c dd.archive a{
	float:right;
	background:transparent url(../img/bg_vec.gif) no-repeat left bottom;
	text-decoration:underline;
	padding:20px 0 0 15px;
}


dl.right_c dd a:hover{
	background:#ec8313;
	color:#fff;
}

dl.right_c dd ul{
	padding:0 0 1px 4px;

}

dl.right_c dd ul li{
	list-style:none;
	
	padding:0px;
	margin:0;
}

dl.right_c dd ul li a{
	display:inline;
	margin:0px;
	padding:0px;
}

dl.right_c dd ul li a:hover{
	background:none;
	color:#ec8313;
}

div#right div#right_down{
	width:158px;
	height:30px;
	clear:both;
	float:left;
	padding:8px 0 13px 0;
	border-left:1px #fff solid;
	border-right:1px #fff solid;
	background:transparent url(../img/bg_border_menu.gif) repeat-x left bottom; 
}


div#right div#right_down a#desni_arhiv{
	display:block;
	color:#606060;
	font-size:11px;
	text-align:right;
	padding:0 27px 0 0;
	background:transparent url(../img/bg_vec.gif) no-repeat 93px 4px;
}

div#right div#right_down a#desni_arhiv:hover{
	text-decoration:none;
	color:#d52e28;
}



/*///////////////////////////      right      //////////////////////////*/




/************************   footer   ****************************/
div#footer{
	clear:both;
	float:left;
	height:35px;
	width:100%;
	margin:41px 0 36px 0px;
	background-color:#f4f4f4;
	font-size:11px;
	color:#949494;
}


div#footer ul {
	float:left;
	height:25px;
	padding:10px 0 0 47px;
	border-left:#FFF 24px solid;
}



div#footer ul li{
	float:left;
	list-style:none;
	padding:0 6px 0 0;
}


div#footer a{
	display:block;
	color:#949494;
	text-decoration:none;
	padding:0 0 0 6px;
	background:transparent url(../img/seperator.gif) no-repeat 0 1px;

}

div#footer a:hover{
	color:#606060;
	text-decoration:underline;
}


div#foot_menu{
	float:left;
	height:25px;
	padding:0 0 0 271px;
}

div#foot_menu ul{
	padding:10px 0 0 0;
	border:none;
}

div#foot_menu ul li{
	padding:0;
}


div#foot_menu a{
	display:block;
	color:#949494;
	float:left;
	padding:0 12px 0 16px;
}

div#foot_menu a:hover{
	color:#606060;
	text-decoration:underline;
}

div#footer a.print{
	background:transparent url(../img/ico_print.gif) no-repeat 0 1px;
}

div#footer a.home{
	background:transparent url(../img/ico_home.gif) no-repeat 0 1px;
}

div#footer a.map{
	background:transparent url(../img/ico_map.gif) no-repeat 0 1px;
}

div#footer a.contact{
	background:transparent url(../img/ico_mail.gif) no-repeat 0 4px;
}

div#footer a.webmail{
	background:transparent url(../img/webmail.gif) no-repeat 4px 4px;
	margin-left:-5px;		
}
/*///////////////////////////      footer      //////////////////////////*/









/*_______content_______*/
div#content{
	float:left;
	width:526px;
	padding:16px 40px 0 33px;
}

div#content h1{
	background:transparent url(../img/bg_title.gif) no-repeat 0px 6px !important;
	padding:0 0 0 8px !important;
	padding:16px 0 0 8px;
	background:transparent url(../img/bg_title.gif) no-repeat 0px 22px;
}

div#content a{
	color:#606060;
	font-size:11px;
	display:inline;
}

div#content a:hover{
	text-decoration:none;
	color:#d52e28;
}

div#content p a{
	display:inline;
}

div#content p a:hover{
	text-decoration:none;
	color:#d52e28;
}

div#content p a.aktualno{
	display:block;
	padding:0 0 6px 14px;
	background:transparent url(../img/bg_vec.gif) no-repeat 0px 4px;
}

a.aktualno{
	display:block;
	padding:0 0 6px 14px;
	background:transparent url(../img/bg_vec.gif) no-repeat 0px 4px;
}


div#content p a.aktualno:hover{
	text-decoration:none;
	color:#d52e28;
}


div#content ul, div#aktual_wrap ul {
	font-size:11px;
	color:#606060;
	padding:17px 0 0 8px;
}

div#stu_con ul{
	font-size:11px;
	color:#606060;
	padding:7px 0 0 8px;
}


div#content ul li, div#aktual_wrap ul li, div#stu_con ul li{
	list-style:none;
	background:transparent url(../img/bg_li.gif) no-repeat 0px 6px;
	padding:0 0 3px 8px;
}



div#content ul li a.mail{
	display:inline;
	color:#d52e28;
}

div#content ul li a.mail:hover{
	text-decoration:none;
	color:#d52e28;
}

strong.red{
	color:#d52e28;
}







/*_____________aktualno______________*/
div#aktual_wrap{
	float:left;
	width:541px;
	padding:16px 32px 0 26px;
}

div#aktual_wrap a{
	color:#606060;
	font-size:11px;
/*	display:block;*/
}

div#aktual_wrap a:hover{
	text-decoration:none;
	color:#d52e28;
}

div#aktual_wrap p {
/*	padding:15px 0 18px 15px; */
	color:#606060;
	padding:12px 0 0 8px;
	line-height:15px;

}



div#aktual_wrap h1{
	padding:0 0 0 15px !important;
	background:transparent url(../img/bg_aktualno.gif) no-repeat 2px 4px !important;
	padding:19px 0 0 15px;
	background:transparent url(../img/bg_aktualno.gif) no-repeat 2px 23px;
}

div#aktual_wrap p.datum{
	padding:0 0 0 15px;
}


div#aktual_wrap h2{
	padding:12px 0 0 15px;
}

div#aktual_wrap h3{
	padding:19px 0 12px 15px;
}

a.zamik_akt{
	display:block;
	padding:0 0 6px 30px;
	background:transparent url(../img/bg_vec.gif) no-repeat 15px 4px;
	color:#606060;
	font-size:11px;
}
a.zamik_ak:hover{
	text-decoration:none;
	color:#d52e28;
}



a.pdf{
	padding:2px 0 8px 38px;
	background:transparent url(../img/ico_pdf.gif) no-repeat 15px 0px;
}
a.pdf:hover{
	text-decoration:none;
	color:#d52e28;
}




a.arhakt{
#	display:block;
	padding:16px 0 6px 28px;
	background:transparent url(../img/bg_vec.gif) no-repeat 13px 20px;
	color:#606060;
	font-size:11px;
}
a.arhakt:hover{
	text-decoration:none;
	color:#d52e28;
}


div#aktual_wrap ul{
	padding:17px 0 0 15px;
}


/*________________student__________________*/
div#student_left{
	float:left;
	width:296px;
	padding:17px 0 0 33px !important;
	padding:47px 0 0 33px
}

div#student_left p{
	padding:4px 0 4px 8px;
}

div#student_left h2{
	padding:12px 0 0 8px;
}




div#stu_con{
	float:left;
	width:212px;
	padding:15px 32px 0 26px !important;
	padding:45px 32px 0 26px;
}

div#stu_con h1{
	padding:0 0 0px 8px;
	background:transparent url(../img/bg_title.gif) no-repeat 0 6px;
}


div#stu_con p{
	padding:0 0 0 8px;
	line-height:12px;
}

div#stu_con a{
	padding:0 0 0 0px;
	line-height:12px;
}


div#stu_con a.more_content{
	padding:0 0 5px 23px;
 /*       background:transparent url(../img/bg_vec.gif) no-repeat 8px 4px;*/
	background:transparent url(../img/bg_vec.gif) no-repeat 0px 4px;
}

div#stu_con a.more_content:hover{
	text-decoration:none;
	color:#d52e28;
}

div#stu_con p a{
	color:#d52e28;
}


/*________portret__________*/
img.portret{
	display:block;
	float:left;
	padding:17px 32px 9px 8px;

}

table#cv{
	clear:both;
	width:100%;
	padding:10px 4px 0 4px;
	margin:0 !important;
	margin:29px 0 0 0;
	color:#606060;
	font-size:11px;
	border-bottom:#dedede 1px solid;
}

table#cv tr td{
	padding:8px 4px 8px 4px;
	border-top:#dedede 1px solid;
}

table#cv tr td strong{
	display:block;
	width:300px;

}

p.note{
	padding:18px 0 0 13px;
	background:transparent url(../img/bg_aktualno.gif) no-repeat 0px 22px;
}

table#imenik{
	font-size:11px;
	color:#606060;
	margin:23px 0 6px 0;
	padding:0 4px;
	border:none;
}

table#imenik tr th{
	text-align:left;
	padding:8px 4px 8px 4px;
	border:none;
	border-bottom: #dedede 2px solid;
	border-top: #dedede 2px solid;
}

table#imenik tr td{
	padding:8px 4px 8px 4px;
	border:none;
	border-bottom: #dedede 1px solid;
}






/*____________crumbs_____________*/
div#crumbs{
	position:absolute;
	left:269px;
	top:190px;
	width:500px;
	height:50px;
	z-index:2;
	padding:13px 0 0 0;
	background:none;
	color:#949494;
	font-size:11px;
}


div#crumbs ul li{
	float:left;
	list-style-type:none;
	background:none;
}

div#crumbs ul li a{
	color:#949494;
	font-size:11px;
	text-decoration:none;
	background:none;
}

div#crumbs ul li a:hover{
	text-decoration:underline;
	color:#949494;

}

div#content ul#crumbs li {
	background:none;	
	padding:0 2px 0 0;
	margin:0

}

div#content ul#crumbs{
	padding:0 0 0 8px;
	margin:0;
}


div#student_left ul#crumbs li{
	background:none;	
	padding:0 2px 0 0;
	margin:0

}

div#student_left ul#crumbs{
	padding:0 0 0 8px;
	margin:0;
}

a.mail, div#content a.mail{
	display:inline;
	color:#d52e28;
}
a.mail:hover{
	text-decoration:none;
	color:#d52e28;
}


/*____________________pic in divs___________________*/

div.pic_in_left{
	float:left;
	padding:20px 18px 9px 8px;

}

div.pic_in_right{
	float:right;
	padding:20px 0 9px 18px;
}


div.pic_out_left{
	padding:20px 18px 9px 8px;
}

div.pic_out_right{
	padding:20px 0 9px 18px;
	text-align:right;
}


div.pic_out_center{
	padding:20px 0 9px 0;
	text-align:center;

}


/*__________________________novica_____________________________*/


div.slika-novice{
	padding:20px 18px 9px 15px;
}

span.arhakt a{
	display:block;
	clear:both;
	float:left;
	padding:16px 0 6px 31px;
	background:transparent url(../img/bg_vec.gif) no-repeat 16px 20px;
	color:#606060;
	font-size:11px;
}

img.ikona{
	display:block;
	clear:both;
	float:left;
	padding:0 0 6px 15px;
}


a.datoteka{
	display:block;
	float:left;
	padding:0 0 0 6px;

}


/*__________________________prijava_____________________________*/
form#prijava{
	color:#606060;
	font-size:11px;
	padding:32px 0 0 8px;
	float:left;
	width:350px;
}

form#prijava label{
	clear:left;
	float:left;
	text-decoration:none;
	width:90px;
	padding:0 0 4px 0;
}




form#prijava input{
	clear:both;
	float:left;
	background:transparent url(../img/bg_vec.gif) no-repeat 0px 13px;
	color:#606060;
	font-size:11px;
	padding:10px 0 0 10px;
	width:50px;
}

form#prijava input#user, form#prijava input#pass{
	border:1px solid #bfbfbf;
	background:#fff;
	
	width:134px;
	clear:none;
	float:left;
	padding:0;
/*	margin:0 0 4px 0;*/
}





/*__________________________search results_____________________________*/
div.tx-indexedsearch-whatis{
	font-size:11px;
	color:#606060;
	margin:31px 0 0 0;
	padding:0 0 0 8px !important;
	padding:16px 0 0 8px;
}

span.tx-indexedsearch-sw{
	font-size:12px;
	color:#606060;
	font-weight:bold;
}

a.search_results{
	display:block;
	padding:10px 0 0 23px;
	background:transparent url(../img/bg_vec.gif) no-repeat 8px 14px;
	font-size:11px;
	color:#606060;

}

div#content ul.search_nav{
	padding:38px 0 0 160px;
	width:400px;
	list-style:none;
	float:left;
	color:#606060;
}


div#content ul.search_nav li{
	list-style-type:none;
	list-style-image:none;
	float:left;
	background:none;
	padding-bottom:0;
}



div#content  ul.search_nav li a{
	display:block;
	text-decoration:none;
	padding:0 0 0 6px;
	background:transparent url(../img/seperator60.gif) no-repeat 0 2px;
}

div#content  ul.search_nav li.first a{
	display:block;
	text-decoration:none;
	padding:0 0 0 6px;
	background:none;
}

div#content  ul.search_nav li a:hover{
	text-decoration:underline;

}

div#content ul.search_nav li.tx-indexedsearch-browselist-currentPage a{
	background:#ffffff;
}

div#content ul.search_nav li a.search_next{
	text-decoration:underline;
}

div#content p.disp{
	padding-bottom:10px;

}



/*  D_net TEST TX */

div.tx-sevenpack-pi1{
    font-size:0.75em;
}

div.tx_sevenpack-navi_year_selection{
display:inline;
padding:0 0 0 2px;
}

div.tx_sevenpack-navi_main_label{
  padding:0 0 0 2px;
  height:inherit;
}
span.tx_sevenpack-navi_current {
        padding:0 0 0 2px;
}

div.tx_sevenpack-list_container {
		margin: 0px; 
		padding:0px; 
		margin-left: 5px;
	}

div.tx_sevenpack-single_view {
    margin-top:20px;
   }

div.tx-feuserlisting-pi1-searchbox input {
border:1px; 
background: #ededed;

}

div#logo_ffa{
	float:left;
	width:200px;
	height:85px;
	padding:73px 0 0 28px;
	background:transparent url(../img/logo.jpg) no-repeat left top;

}
#menu {
  list-style: none;
  padding: 0;
  margin: 0;
  width: 200px;
  height: 85px;
  position: relative;
}


#menu a {
  display: block;
  text-indent: -900%;
  position: absolute;
  outline: none;

}
#menu .home {
  width: 143px;
  height: 13px;
  left: 47px;
  top: 40px;
}

#menu .about {
      width: 143px;
      height: 13px;
      left: 47px;
      top: 54px;
}
